<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Reference -->
<!-- ========================== -->
<toc label="參考資訊">

	<topic label="Java Development Toolkit (JDT）基礎">
		<topic label="JDT 動作" href="reference/ref-2.htm">
			<topic label="檔案動作" href="reference/ref-menu-file.htm" />
			<topic label="編輯動作" href="reference/ref-menu-edit.htm" />
			<topic label="來源動作" href="reference/ref-menu-source.htm" />
			<topic label="重構動作" href="reference/ref-menu-refactor.htm" />
			<topic label="導覽動作" href="reference/ref-menu-navigate.htm" />
			<topic label="搜尋動作" href="reference/ref-menu-search.htm" />
			<topic label="專案動作" href="reference/ref-menu-project.htm" />
			<topic label="執行動作" href="reference/ref-149.htm"/>
			<topic label="「Java 工具列」動作" href="reference/ref-3.htm"/>
			<topic label="Java 編輯器" href="reference/ref-java-editor.htm" />
			<topic label="執行和除錯動作" href="reference/ref-4.htm" />
		</topic>
		<!--<topic label="JDT Perspectives" href="reference/ref-6.htm">
			<topic label="Java" href="reference/ref-7.htm" />
			<topic label="Java Type Hierarchy" href="reference/ref-8.htm" />
			<topic label="Debug" href="reference/ref-9.htm" />
		</topic> -->
	</topic>
	<anchor id="r_jdtbasics" />
	

	<topic label="視圖和編輯器" href="reference/ref-24.htm">
		<topic label="Java 編輯器" href="reference/ref-java-editor.htm">
			<topic label="Java 內容輔助" href="reference/ref-143.htm" />
			<topic label="快速修正" href="reference/ref-java-editor-quickfix.htm" />
		</topic>
		<anchor id="r_javaeditor" />
		<topic label="Java 即時運算簿頁面" href="reference/ref-34.htm" />
		<anchor id="r_scrapbook" />
		<topic label="「岔斷點」視圖" href="reference/ref-35.htm">
			<topic label="移至岔斷點的檔案" href="reference/ref-38.htm" />
			<topic label="新增 Java 異常狀況岔斷點" href="reference/ref-40.htm" />
			<topic label="暫停原則" href="reference/brkSuspendPolicy.htm" />
			<topic label="讀取計數" href="reference/ref-43.htm" />
			<topic label="未捕捉" href="reference/ref-41.htm" />
			<topic label="捕捉" href="reference/ref-42.htm" />
			<topic label="修正" href="reference/brkMod.htm" />
			<topic label="存取" href="reference/brkAccess.htm" />
			<topic label="結束" href="reference/brkExit.htm" />
			<topic label="進入" href="reference/brkEntry.htm" />
			<topic label="全選" href="reference/brkSelectAll.htm" />
			<topic label="啟用" href="reference/ref-44.htm" />
			<topic label="停用" href="reference/ref-44a.htm" />
			<topic label="移除所選的岔斷點" href="reference/ref-36.htm" />
			<topic label="移除所有岔斷點" href="reference/ref-37.htm" />
		    <topic label="在「岔斷點」視圖中顯示完整名稱" href="reference/ref-39.htm" /> 
		    <topic label="顯示支援的岔斷點" href="reference/brkShowSupported.htm" /> 
		    <topic label="岔斷點內容" href="reference/brkProperties.htm" /> 
		</topic>
		<anchor id="r_breakpointsview" />
		<topic label="「主控台」視圖" href="reference/ref-45.htm">
			<topic label="複製" href="reference/ref-47.htm"/>
			<topic label="全選" href="reference/ref-48.htm"/>
			<topic label="尋找/取代" href="reference/ref-49.htm"/>
			<topic label="移至指定行號" href="reference/ref-50.htm"/>
			<topic label="清除主控台" href="reference/ref-46.htm"/>
			<topic label="終止" href="reference/ref-45b.htm"/>
		</topic>
		<anchor id="r_consoleview" />
		<topic label="「除錯」視圖" href="reference/ref-51.htm">
		</topic>
		<anchor id="r_debugview" />
		<topic label="「顯示」視圖" href="reference/ref-52.htm">
			<topic label="評估表示式" href="tasks/tasks-138.htm"/>
			<topic label="視察" href="reference/ref-55.htm"/>
			<topic label="顯示" href="reference/ref-54.htm"/>
		   	<topic label="清除" href="reference/ref-53.htm"/>
		</topic>
		<anchor id="r_displayview" />
		<topic label="「表示式」視圖" href="reference/ref-56.htm">
			<topic label="在「表示式」視圖中選取全部" href="reference/ref-56a.htm"/>
			<topic label="在「表示式」視圖中複製變數" href="reference/ref-56b.htm"/>
			<topic label="移除所選的表示式" href="reference/ref-59.htm" />
		    <topic label="移除所有的表示式" href="reference/ref-60.htm" />
		    <topic label="在「表示式」視圖中變更變數值" href="reference/ref-65.htm" /> 
		    <topic label="在「表示式」視圖中顯示常數" href="reference/ref-63.htm" />
		    <topic label="在「表示式」視圖中顯示 Static 欄位" href="reference/ref-62.htm" />
		    <topic label="在「表示式」視圖中顯示完整名稱" href="reference/ref-58.htm" />
			<topic label="在「表示式」視圖中顯示類型名稱" href="reference/ref-57.htm" /> 
		    <topic label="顯示「表示式」視圖的「詳細資料」窗格" href="reference/ref-56c.htm" /> 
		    <topic label="新增/移除監視點" href="reference/ref-56d.htm" /> 
		    <topic label="視察" href="reference/ref-64.htm" /> 
		    <topic label="開啟宣告的類型" href="reference/ref-56e.htm" /> 
			<topic label="顯示類型名稱" href="reference/ref-57.htm"/>
		</topic>
		<anchor id="r_expressionsview" />
		
		<topic label="「變數」視圖" href="reference/ref-74.htm">	
			<topic label="視察值" href="tasks/tasks-137.htm"/>
	      	<topic label="在「變數」視圖中顯示完整名稱" href="reference/ref-76.htm" />
    	  	<topic label="在「變數」視圖中顯示類型名稱" href="reference/ref-75.htm" />
      		<topic label="在「變數」視圖中顯示「詳細資料」窗格" href="reference/ref-showdetailpane.htm" />
      		<topic label="新增/移除監視點" href="reference/ref-74a.htm" />
	      	<topic label="在「變數」視圖中顯示 Static 欄位" href="reference/ref-62.htm" />
    	  	<topic label="在「變數」視圖中顯示常數" href="reference/ref-63.htm" />
      		<topic label="在「變數」視圖中變更變數值" href="reference/ref-81.htm" /> 
	      	<topic label="在「變數」視圖中視察" href="reference/ref-80.htm" /> 
		</topic>
		<anchor id="r_variablesview" />
		
		<topic label="「類型階層」視圖" href="reference/ref-type-hierarchy.htm" />

		<topic label="「套件瀏覽器」視圖" href="reference/ref-view-package-explorer.htm">
            <topic label="「Java 元素過濾器」對話框" href="reference/ref-dialog-java-element-filters.htm" />
        </topic>

		<topic label="「Java 概要」視圖" href="reference/ref-view-outline.htm" />
	</topic>
	
	<topic label="功能表">
		<topic label="「檔案」功能表" href="reference/ref-menu-file.htm" />
		<topic label="「編輯」功能表" href="reference/ref-menu-edit.htm" />
		<topic label="「程式碼」功能表" href="reference/ref-menu-source.htm" />
		<topic label="「重構」功能表" href="reference/ref-menu-refactor.htm" />
		<topic label="「導覽」功能表" href="reference/ref-menu-navigate.htm" />
		<topic label="「搜尋」功能表" href="reference/ref-menu-search.htm" />
		<topic label="「專案」功能表" href="reference/ref-menu-project.htm" />
		<topic label="「執行」功能表" href="reference/ref-149.htm">
			<topic label="逐步指令" href="reference/ref-150.htm">
			</topic>
			<topic label="執行和除錯動作" href="reference/ref-4.htm">
			</topic>
		</topic>
	</topic>
	<anchor id="r_menus" />
	
	<topic label="工具列">
		<topic label="「Java 工具列」動作" href="reference/ref-3.htm"/>
		<topic label="「Java 編輯器工具列」動作" href="reference/ref-java-editor.htm" />
		<topic label="執行和除錯動作" href="reference/ref-4.htm" />
	</topic>
	
	<topic label="喜好設定" >
		<topic label="Java" href="reference/ref-13.htm" >
			<topic label="外觀" href="reference/ref-preferences-appearance.htm" />
			<topic label="類別路徑變數" href="reference/ref-15.htm" />
			<topic label="程式碼樣式" href="reference/ref-preferences-code-generation.htm">
				<topic label="程式碼範本" href="reference/ref-preferences-code-templates.htm" />
				<topic label="格式製作器" href="reference/ref-17.htm" />
				<topic label="組織匯入" href="reference/ref-22.htm" />
			</topic>
			<topic label="編譯器" href="reference/ref-preferences-compiler.htm">
				<topic label="作業標示" href="reference/ref-preferences-task-tags.htm" />
			</topic>
			<topic label="Java 編輯器" href="reference/ref-21.htm" >
	  			<topic label="範本" href="reference/ref-preferences-templates.htm" />
			</topic>
			<topic label="安裝的 JRE" href="reference/ref-19.htm" />
			<topic label="JUnit" href="reference/ref-preferences-junit.htm" />
		</topic>
		<topic label="除錯" href="reference/ref-11.htm">
			<topic label="主控台喜好設定" href="reference/ref-12.htm"/>
		</topic>
	</topic>
	<anchor id="r_jdtprefs" />	

    <topic label="對話框">
        <topic label="Java 元素過濾器" href="reference/ref-dialog-java-element-filters.htm" />
        <topic label="「開啟類型」對話框" href="reference/ref-148.htm" />
		<topic label="建立 Getter 和 Setter" href="reference/ref-dialog-gettersetter.htm" />
    	<topic label="置換方法" href="reference/ref-dialog-override-method.htm" />
    </topic>

    <topic label="「內容」頁面">
        <topic label="Javadoc 位置" href="reference/ref-dialog-javadoc-location.htm" />
 		<topic label="Java 建置路徑" href="reference/ref-123.htm" />
 		<topic label="Java 編譯器" href="reference/ref-properties-compiler.htm" />
 		<topic label="Java 作業標示" href="reference/ref-properties-task-tags.htm" />
		<topic label="程式碼附件" href="reference/ref-124.htm" />
    </topic>    

    <topic label="精靈">
        <topic label="「將字串提出」精靈" href="reference/ref-wizard-externalize-strings.htm" />
		<topic label="JAR 檔匯出器" href="reference/ref-export-jar.htm" />
		<topic label="產生 Javadoc" href="reference/ref-export-javadoc.htm" />
    </topic>

	<topic label="新建精靈" >
		<topic label="「新建 Java 專案」精靈" href="reference/ref-121.htm">
			<topic label="「Java 建置路徑」頁面" href="reference/ref-123b.htm" />
			<topic label="將程式檔附加至 JAR 檔和變數" href="reference/ref-124.htm" />
		</topic>
		<anchor id="r_newwizards" />
		
		<anchor id="r_newjavapkgwizard" />
		<topic label="「新建 Java 專案」精靈" href="reference/ref-125.htm" />
		<anchor id="r_newjavaclasswizard" />
		<topic label="「新建 Java 類別」精靈" href="reference/ref-126.htm" />
		<anchor id="r_newjavaenumwizard" />
		<topic label="「新建 Java 列舉」精靈" href="reference/ref-126b.htm" />
		<anchor id="r_newjavainterfacewizard" />
		<topic label="「新建 Java 介面」精靈" href="reference/ref-127.htm" />
		<anchor id="r_newjavaannotationwizard" />
		<topic label="「新建 Java 註釋」精靈" href="reference/ref-127b.htm" />
		<anchor id="r_newsourcefolderwizard" />
		<topic label="「新建來源資料夾」精靈" href="reference/ref-128.htm" />
		<anchor id="r_newjavascrapbookpgwizard" />
		<topic label="「新建 Java 即時運算簿頁面」精靈" href="reference/ref-129.htm" />
	</topic>

	<topic label="搜尋" >
		<topic label="Java 搜尋標籤" href="reference/ref-131.htm" />
		<topic label="Java 搜尋動作" href="reference/ref-menu-search.htm" />
	</topic>
	<anchor id="r_search" />
	<topic label="重構" href="reference/ref-115.htm">
		<topic label="重構動作" href="reference/ref-menu-refactor.htm" />
		<topic label="重構精靈" href="reference/ref-117.htm" />
		<topic label="擷取方法錯誤" href="reference/ref-154.htm" />
		<topic label="Java 喜好設定" href="reference/ref-13.htm" />		
		<anchor id="r_refactoringerrors" />

	</topic>

	<topic label="常見問題：JDT" href="reference/ref-152.htm" />
	<anchor id="r_faqjdt" />

	<topic label="圖示" href="reference/ref-156.htm" />
	<topic label="名詞解釋" href="reference/ref-155.htm" />

</toc>
